/*
 Theme Name:   Spikeybits (Avada)
 Theme URI:    https://avada.theme-fusion.com/
 Description:  Avada Theme for Spikeybits
 Author:       Spikey Bits
 Template:     Avada
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  Avada-child
*/

.videos__block .banner_wrap {text-align: center;}
.videos__block .video_banner {margin: 20px 0;}
.videos__block .videos__block__title {padding: 30px 0;}
.videos__block .videos__block__video {margin-bottom: 10px; overflow: hidden;}

.fusion-main-menu > ul > li {padding-right: 30px;}

article.post .post-content img {padding-bottom: 30px;}

.post-type-archive-hall_videos .videos__block .pagination {float: left;}

.post-type-archive-hall_videos header,
.post-type-archive-hall_videos footer.fusion-footer-widget-area,
.post-type-archive-hall_videos footer .fusion-social-networks-wrapper,
.page-template-veterans-php footer .fusion-social-networks-wrapper {display: none;}
.video-shortcode { width:100% !important; }

@media (max-width:600px){.mm-login {max-width: 100%;}}


/* 
 * Codeable edits for YOUTUBE 
*/

.video-shortcode {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-shortcode::after {
    display: block;
    content: '';
}
.wppe-wrap ~ .wppe-wrap .video-shortcode::after {
padding-top: 56.25%;
}

.video-shortcode iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fusion-video iframe, iframe {
    max-width: 100%;
}

/* 
 * Codeable edits for Mobile Menu 
*/
@media (max-width:768px)
{
nav.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {
    width: 110%;
    transform: translateX(-5%);
}

.fusion-mobile-menu-search {
    width: 110%;
	transform: translateX(-5%);
}

.fusion-mobile-nav-item {
    width: 50%;
    float: left;
}
.fusion-mobile-nav-holder>ul {
    border: 0 !important;
}
	
}


/* 
 * Codeable new edits for Mobile Menu 
*/
@media (max-width:768px)
{
nav.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left {
    width: 50px;
    float: right;
}
.fusion-mobile-selector span {
    font-size: 0;
}	
	ul#mobile-menu-mobile-navigation {
    width: 90vw;
    margin-left: -73vw;
		margin-top: 10px;
}
ul.sub-menu.fusion-sub-menu-open .fusion-mobile-nav-item,
ul.sub-menu .fusion-mobile-nav-item {
    width: 100%;
}	
html .fusion-mobile-menu-text-align-left li.fusion-mobile-nav-item li a:before {
    content: " ";
}
	ul.sub-menu {
    display: block !important;
}
	.fusion-mobile-nav-item .fusion-open-submenu {
    display: none;
}
	.fusion-mobile-nav-holder .menu-text {
    font-weight: bold;
}
	.fusion-mobile-nav-item{
    display: none;
}
	.fusion-mobile-nav-item.menu-item-has-children.fusion-mobile-nav-item,
	.fusion-mobile-nav-item.menu-item-has-children .fusion-mobile-nav-item
	{
	display: block;	
	}
header.fusion-header-wrapper {
    min-height: 170px;
    background: #ff6600;
}
	.fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a {
    text-align: center;
}
	
}

.archive .fusion-post-content-container img {
    display: none;
}
.home .fusion-meta-info .fusion-alignleft {
	width: initial !important;
	float: left !important;
}
.home .fusion-meta-info .fusion-alignright {
	margin-left: 30px !important;
    float: left !important;
    width: initial !important;
}

@media (max-width:400px)
{
.home .fusion-meta-info .fusion-alignright {
	margin-left: 0 !important;
}	
	
}